Herramientas Personales
Usted está aquí: Inicio ¡Participa! Foros
Acciones de Documento
Hilo abierto

No puedo instalar flashplugin

Volver al foro (Usando Guadalinex V7)
Orden:   
  • Escrito por luix5188 el 19/10/2014 18:47

    luix5188

    Iniciado Ancestral

    Envíos: 21

    He recibido el siguiente mensaje ( Guadallinex v7 ) :

    “No se pudo instalar «flashplugin-nonfree» (E:No se pudieron corregir los problemas, usted ha retenido paquetes rotos.)”

    Os agradecería cualquier opinión que pudieseis darme para poder solucionarlo.

    Un saludo.

     

    • Re: No puedo instalar flashplugin

      Escrito por Seneka77 el 23/05/2015 12:47

      Seneka77

      Adepto Ancestral

      Envíos: 270

      Tal vez este hilo te ayude http://www.guadalinex.org/participa/foros/hilo/22442/?searchterm=flash%20plugin

       Saludos

      Seneka77 ------------------------------------------------------------------------------------------------------------------------------ "Hálito de serpiente, encantamiento de vida y muerte. Tu signo de la creación."------------------ ------------------------------------------------------------------------------------------------------------------------------ Linux seneka77-E780 3.13.0-39-generic #66-Ubuntu SMP Wed Sep 3 21:30:45 UTC 2014 i686 GNU/Linux ------------------------------------------------------------------------------------------------------------------------------ Nuevo foro de la comunidad Guadalinex en: http://guadausers.eu.org ------------------------------------------
Buscador
Menú
Los que más escribieron en el último año
1

seneka77

8
2

alasextalavencida

6
3

damianosullivan

3
4

eluserdesp

2
5

famomu1966

2
6

transistor47

2
7

azamrod

2
8

saeed

2
9

razer13

1
10

daniel25

1
11

evaaa

1
12

miancatri

1
13

sares

1
 

Hecho con Plone CMS, el Sistema de Gestión de Contenidos de Fuentes Abiertos

Este sitio cumple con los siguientes estándares: